﻿/***************************************************************************
 * Reset */
* {
	padding: 0;
	margin: 0;
}
img {
	margin: 0;
	padding: 0;
	border: none;
}
h1 {
	font-size:20px;
	margin:10px;
	text-align:center;
}
h2 {
	font-size: 18px;
	text-align: center;
	font-family:"Times New Roman", Times, serif;
}
h3 {
	color: #444344;
	font-weight:bold;
	font-family: Tahoma, sans-serif, Verdana, Geneva;
	font-size: 16px;
	text-align: center;
	margin-bottom: 0px;
	margin-top:0px;
}
h4 {
	color: #444344;
	font-weight:bold;
	font-family: Tahoma, sans-serif, Verdana, Geneva;
	font-size: 12px;
	text-align: center;
	margin: 10px auto;
}

h5 {
	color: #444344;
	font-weight:bold;
	font-family: Tahoma, sans-serif, Verdana, Geneva;
	font-size: 12px;
	text-align: left;
	margin: 5px 0px;
}

h6 {
	color: #444344;
	font-weight:bold;
	font-family: Tahoma, sans-serif, Verdana, Geneva;
	font-size: 12px;
	text-align: center;
	margin: 5px auto;
}

hr {
	border: 0;
	height: 1px;
	margin: 5px auto;
	color: #c4c4c4;
	background: #c4c4c4;
	width: 85%;
}
a {
	text-decoration: none;
}

a:hover img {
	background-color: #94b5d1;
}

td {
	vertical-align: top;
}

.clear {
	clear: both;
	height: 1px;
	margin: 0;
	padding: 0;
}
/***************************************************************************
 * Body */
html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0 auto;
	padding: 0;
	background-color: #e6e6e6;
	font-family: Tahoma, Geneva, Verdana;
	color: #454545;
}
/***************************************************************************
 * Header */
#header {
	background-image:url(../images/header.png);
	background-position:left top;
	background-repeat:no-repeat;
	height:80px;
	width:700px;
	margin:10px auto;
	padding:0;
}
/***************************************************************************
 * Navigation */
#navigation {
	font-size:14px;
	margin:0 auto;
	padding:0px;
	width:700px;
	border-bottom:1px solid #454545;
	border-top:1px solid #454545;
}
#navigation ul {
	padding: 3px;
	margin: 0;
	text-align: center;
}
#navigation li {
	display:inline;
	font-size:12px;
	font-weight:bold;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	margin:6px;
	padding:0;
	text-align:center;
	line-height: 175%;
}

#navigation a {
	color: #454545;
	font-weight: bold;
	text-decoration: none;
}
#navigation a:hover {
	color: #1a6db2;
	font-weight: bold;
	text-decoration: none;
}

.selected {
	color: #1a6db2;
	font-weight: bold;
	text-decoration: none;
}

/***************************************************************************
 * Content */
#content {
	margin: 10px auto 0;
	padding: 0;
	width: 700px;
	min-height: 282px;
	font-size: 14px;
	color: #454344;
	background-color: #e6e6e6;
}

#content_text {
	border-bottom:1px solid #454545;
	border-top:1px solid #454545;
	padding:10px;
	margin:10px;
	line-height:140%;
}

#content ul {
	padding: 0;
	margin: 0;
	text-align: center;
}
#content ul li {
	list-style-position:outside;
	list-style-type:disc;
	margin:0 0 15px 15px;
	padding:0;
	text-align:left;
	font-weight:bold;
}

#content ol li {
	list-style-position:inside;
	list-style-type:decimal;
	margin:0;
	padding:0;
	text-align:left;
	text-indent: -20px;
	margin-left: 20px;
	font-weight:bold;
}

#content_text ul li {
	list-style-position:inside;
	list-style-type:disc;
	margin:0 0 15px 15px;
	padding:0;
	text-align:left;
	font-weight:normal;
}
/***************************************************************************
 * Links */
#links {
	/*background-color: #909090;
	color: #e6e6e6;*/
	margin: 0 auto;
	padding: 10px 0;
	width: 75%;
} 

#links ul {
	padding: 0;
	margin: 0;
	text-align: center;
}

#links ul li {
	list-style-position:outside;
	list-style-type:disc;
	margin: 15px 0 0 15px;
	padding:0;
	text-align:left;
}


/***************************************************************************
 * Footer */
#footer {
	margin: 0 auto;
	padding: 10px 0;
	width: 700px;
	height: 25px;
	font-size: 10px;
	color: #454344;
	background-color: #e6e6e6;
	text-align: center;
}
/***************************************************************************
 * Presets */
.faq_indent {
	margin: 5px 0 0 15px;
	font-weight:normal;
}
 
.blue {
	color: #192a33;
}
.inputBox {
	background-color: transparent;
	background-image: url(images/textbox.jpg);
	background-repeat: no-repeat;
	border: 0 none;
	color: #444344;
	height: 15px; /*25px*/
	margin: 0;
	padding: 5px;
	text-align: left;
	width: 117px; /*127px*/
	font-family: Tahoma, Geneva, Verdana;
	font-size: 10px;
}

.inputSelect {
	background-color: transparent;
	background-image:url('images/textarea_background.jpg');
	background-repeat:repeat-x;
	border: 1px solid #b3b3b3;
	color: #444344;
	height: auto;
	margin: 0;
	padding: 5px 2px;
	text-align: left;
	width: 127px;
	font-family: Tahoma, Geneva, Verdana;
	font-size: 10px;
}


.inputTextArea {
	background-color: transparent;
	/*background-image: url(images/textarea.jpg);
	background-repeat: no-repeat;*/
	background-image:url('images/textarea_background.jpg');
	background-repeat:repeat-x;
	background-color: #cfcfcf;
	border: 1px solid #b3b3b3;
	color: #444344;
	/*height: 113px;*/ /*125px*/
	height: auto;
	margin: 0;
	padding: 5px;
	text-align: left;
	width: 473px; /*483px*/
	font-family: Tahoma, Geneva, Verdana;
	font-size: 10px;
}


.dateBox {
	background-color: transparent;
	background-image: url(images/datebox.jpg);
	background-repeat: no-repeat;
	border: 0 none;
	color: #444344;
	height: 15px;
	margin: 0;
	padding: 5px;
	text-align: center;
	width: 88px; /*98px*/
	font-family: Tahoma, Geneva, Verdana;
	font-size: 10px;
	vertical-align:middle;
	cursor: pointer;
}

.btnCalendar {
	background-color: transparent;
	background-image: url(images/btnCalendar.png);
	background-repeat: no-repeat;
	border: 0 none;
	color: #444344;
	height: 25px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 25px;
	font-family: Tahoma, Geneva, Verdana;
	font-size: 10px;
	vertical-align:middle;
	cursor: pointer;
}

.btnRequestReservation {
	background-color: transparent;
	background-image: url(images/btnRequestReservation.jpg);
	background-repeat: no-repeat;
	border: 0 none;
	color: #444344;
	height: 29px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 166px;
	font-family: Tahoma, Geneva, Verdana;
	font-size: 10px;
	cursor: pointer;
}

.btnSubmitMessage {
	background-color: transparent;
	background-image: url(images/btnSubmitMessage.png);
	background-repeat: no-repeat;
	border: 0 none;
	color: #444344;
	height: 29px;
	margin: 0;
	padding: 0;
	text-align: right;
	width: 137px;
	font-family: Tahoma, Geneva, Verdana;
	font-size: 10px;
	cursor: pointer;
}

.bold {
	font-weight:bold;
}

img.middle {
	vertical-align:middle;
}

h3.dijitCalendarYearLabel {
	font-size: 12px;
}

#cycles {
	text-align:center;
	height: 100px;
	line-height: 100px;
}

#cycles ul {
	padding: 0;
	margin: 0;
	text-align: center;
}

#cycles ul li {
	display:inline;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	margin:25px;
	padding:0;
	text-align:center;
}

/*#cycles a:hover img {
	background-color: #94b5d1;
}*/

#cyclePrice, #cycleSpecs, #cycleDesc, #cycleExtras
{
	margin-bottom: 10px;
}

#cyclePrice ul, #cycleSpecs ul, #cycleDesc ul, #cycleExtras ul {
	margin: 0px 20px;	
}

#cycleInst {
	text-align:center;
}

#cycleTitle {
	margin-top: 10px;
}

.footnote {
	text-align: center; 
	font-size: 10px; 
	font-style: italic;
	font-weight: normal;
}

.imgBounce {
     margin: 0 15px;
     padding: 0;
     width: 100px;
     height: 100px;
     vertical-align: top;
     position: relative;
     top: 0;
     cursor:pointer;
}

#fishEyeLiteViewer {
     height: 140px;
     line-height: 140px;
}
